/*
Theme Name: Sport WP Theme Child
Theme URI: #
Description: Child theme for Sport WP Theme
Author: Your Name
Author URI: #
Template: sport-wp-theme
Version: 1.0.0
*/

/* Import parent theme styles */
@import url("../sport-wp-theme/style.css");
.close_banner{
	display:none;
}
.banner_show_moible, .banner_show_mobile{
	display:none !important;
}

.sport-group-category_title .cat-title:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 55px;
    background-color: #3a7f1a;
}
.sport-group-category_title .cat-title{
	margin-bottom: 10px !important;
}
.sport-group-category_title .cat-title:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 1px;
    width: 100%;
    background-color: #3a7f1a;
}

.block_blog_soikeo{
	margin-top:10px;
    flex: unset;
    width: 100%;
}
iframe{
	max-width: 100%;
    width: 100%;
}
.box-content{
	table{
    	margin-bottom: 16px;
    }
}	
.sport-group-category_title{
	background: #fff;
    padding: 10px 10px 0px;
    margin-bottom: 0;
	>.row{
		margin-bottom:0;
	}
}
@media (max-width: 768px) {
    body .custom-grid-big.col-md-5, .custom-grid .col-4, .custom-grid-small.col-md-7 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
	body .custom-grid-small .grid-item {
        display: flex;
        align-items: start;
        background: var(--Mono-200, #F2F2F2);
    }
	body .custom-grid-small .grid-item .post-thumbnail {
        padding: unset;
        width: 40%;
        height: fit-content;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
	    .custom-grid-small .grid-item .post-thumbnail img {
        position: relative;
    }
	    .custom-grid-small .grid-caption {
        position: relative;
        background: transparent;
        color: var(--Mono-900, #070F03);
    }
	.grid-caption>div{
		font-size: 14px;
	}
}
.sport-group-category_title+.custom-grid{
	background: #fff;
    padding: 10px;
}
img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.bookmaker_render .bookmaker_main_desc,
.bookmaker_render .bookmaker_sub_desc{
	text-align:left !important;
}
.footer-banner-render{
	display:none;
}
body.sport-theme-bongdanet {
    .bookmaker_render .bookmaker_action a {
        font-size: 14px;
    }
	.bookmaker_render .bookmaker_info{
		width: 190px;
	}
	.bookmaker_desc {
        padding-left: 10px;
    }
}
@media (max-width: 48em) {
	.footer-banner-render{
		display:flex !important;
	}
	body.sport-theme-bongdanet{
		.bookmaker_desc {
			padding-left: 0px;
		}	
	}
	.bookmaker_render .bookmaker_main_desc,
	.bookmaker_render .bookmaker_sub_desc{
		text-align:center !important;
	}
}

.score-box-wrapper {
    min-width: 46px;
    max-width: 66px
}

.score-box-wrapper .score-box {
    margin: calc(var(--spacing,.25rem)*1);
    border-radius: var(--radius-md,.375rem);
    padding-block:calc(var(--spacing,.25rem)*1);color: var(--color-white,#fff);
    background-color: #14b922
}

.score-box-wrapper .score-box.half-time {
    background-color: #9fa0a4
}
@media (max-width: 768px) {
    .banner_show_moible, .banner_show_mobile {
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}